Error

two or more packages specified (libpinyin4 libsane-extras)